## node-backoff 2.5.0+~cs2.7.5

=== debian/changelog ===
node-backoff (2.5.0+~cs2.7.5-3) unstable; urgency=medium

  * Update standards version to 4.6.1, no changes needed.
  * Fix autopkgtest

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 20:52:30 +0100

node-backoff (2.5.0+~cs2.7.5-2) unstable; urgency=medium

  * Source-only upload

 -- Yadd <yadd@debian.org>  Tue, 08 Mar 2022 06:14:54 +0100

node-backoff (2.5.0+~cs2.7.5-1) unstable; urgency=low

  [ suman rajan, Yadd ]
  * Initial release (Closes: #902084)

 -- Yadd <yadd@debian.org>  Sat, 26 Feb 2022 00:23:16 +0100
