=== debian/control ===
Source: node-backoff
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: suman rajan <suman@protonmail.com>
 , Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-sinon <!nocheck>
 , nodeunit <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-backoff
Vcs-Git: https://salsa.debian.org/js-team/node-backoff.git
Homepage: https://github.com/MathieuTurcotte/node-backoff
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-backoff
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Description: Precondition checking utilities
 Fibonacci and exponential backoffs for Node.js.
 .
 It inherits from EventEmitter. When backoff starts, backoff event is emitted,
 when backoff ends, ready event is emitted.
 .
 Node.js is an event-based server-side JavaScript engine.
