=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-backoff-$1/ \
 https://github.com/MathieuTurcotte/node-backoff/tags .*/archive/.*/v?([\d\.]+).tar.gz group

opts="searchmode=plain,pgpmode=none,ctype=nodejs,component=precond" \
 https://registry.npmjs.org/precond \
 https://registry.npmjs.org/precond/-/precond-(\d[\d\.]*)@ARCHIVE_EXT@ checksum

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-backoff,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-backoff-$1/" \
 https://registry.npmjs.org/@types/backoff https://registry.npmjs.org/@types/backoff/-/backoff-([\d\.]+)@ARCHIVE_EXT@ checksum
